Subject: Re: [PATCH 2/2] t/README: Document the Smoke testing

From: A Large Angry SCM <[email-masked]>
Date: Mon, 02 Aug 2010 18:16:57 -0400

On 08/02/2010 06:00 PM, Ævar Arnfjörð Bjarmason wrote:
> On Mon, Aug 2, 2010 at 21:04, A Large Angry SCM<[email-masked]>  wrote:
[...]
>> And what's on the site tells us almost nothing about the tested systems.
>
> Can you be more specific? What information do you find lacking at
> http://smoke.git.nix.is/app/projects/smoke_reports/1 ?

The only information available there is that the tested system was some 
Linux on an x86_64 and the particular git version tested. My complaint 
is that "Linux" is _way_ too generic to be useful when trying to get an 
idea of where things are known to work and where they are known not to work.